<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Inici</title>
    <link rel="stylesheet" href="bootstrap_inici/bootstrap.css">
    <link rel="stylesheet" href="bootstrap.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="bootstrap.min.js"></script>
    <script defer src="jq i js.js"></script>
    <script defer src="ajax.js"></script>


</head>
<body>
<div class="bg-warning row justify-content-center" id="container">
    <form>
        Email:
        <input type="text" id="email" placeholder="exemple@ies-sabadell.cat">
        Contrasenya:
        <input type="password" id="credencial" placeholder="Fica aqui la teva contrasenya..">
        <button type="button" onclick="login()">Iniciar sessió</button>
        <button id="logoutBtn" onclick="logout()">Tancar Sessió</button>
        <button type="button" onclick="register()">Crear compte</button>
        <button type="button" onclick="getUsers()">Obtenir Usuaris</button>
        <br>
        <div id="logoutMsg"></div>
    </form>
    <p id="result"></p>

</div>
<div class="bg-warning">
    <div class="container bg-warning ">
        <nav class="navbar navbar-expand-lg navbar-danger bg-warning">
            <a class="navbar-brand nav-link" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">(SM) click aqui per menu</a>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="navbar-brand nav-link col-auto;" href="Inici.html">Inici</a>
                    </li>
                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-auto" href="Cançons.html">Cançons</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link navbar-brand col-auto" href="Historia.html">Historia</a>
                    </li>
                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-auto" href="Personatges.html">Personatges</a>
                    </li>


                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-3" href="nova.html">Veure Cançons</a>
                    </li>

                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-3" href="AfegirBD.html">Afegir Cançons</a>
                    </li>

                    <li class="nav-item dropdown">

                        <a class="nav-link navbar-brand dropdown-toggle col-auto" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Temporades
                        </a>
                        <div class="dropdown-menu dropdown-menu-right flex-column " aria-labelledby="navbarDropdown">
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada1&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada2&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada3&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                            <a class="nav-link bg-warning dropdown-item text-center" href="Temporades.html">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspTemporada4&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</a>
                        </div>
                    <li class="nav-item">
                        <a class="navbar-brand nav-link col-auto" href="Pelicules.html">Peliclues</a>
                    </li>


                </ul></div>

        </nav>
    </div>
</div>

<div class="container">
    <br>
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
            <li data-target="#myCarousel" data-slide-to="3"></li>
            <li data-target="#myCarousel" data-slide-to="4"></li>
            <li data-target="#myCarousel" data-slide-to="5"></li>



        </ol>

        <div class="carousel-inner" role="listbox">

            <div class="item active">
                <img src="https://www.metroecuador.com.ec/resizer/aQEzTd4MQsd9xQIvwX0zMsndImk=/1440x810/filters:format(jpg):quality(70)/cloudfront-us-east-1.images.arcpublishing.com/metroworldnews/I4VVM4H7GNAPDET2LX42ZI63TE.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-info text-warning">Inici de la Pagina web on t'explica l' idea principal de la mateixa pagina web</h3>
                    <p><a href="Inici.html" class="btn btn-danger">Tornar a l'inci</a></p>
                </div>
            </div>

            <div class="item">
                <img src="https://dragonballimg.files.wordpress.com/2009/10/luis-v.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class= "text-danger bg-primary">Inici aqui trobaras totes les cançons de totes les temporades que han sortit</h3>
                    <p><a href="Temporades.html" class="btn btn-primary">Tornar a cançons</a></p>

                </div>
            </div>

            <div class="item">
                <img src="https://www.theinterrobang.ca/images/interrobang/031218/AEW2SQHCTXG4FY63.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class= "text-warning bg-success">Historia aqui trobaras tota la historia relecionada amb el creador de la serie Akira Toriyama </h3>
                    <p><a href="Historia.html" class="btn btn-success">Anar a Historia</a></p>
                </div>
            </div>

            <div class="item">
                <img src="https://netstorage-briefly.akamaized.net/images/4da86ba396d5bdef.png" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-primary text-success">Personatges aqui trobaras una taula amb alguns dels personatges de la serie</h3>
                    <p><a   href="Personatges.html" class="btn btn-primary">Anar a Personatges</a></p>
                </div>
            </div>
            <div class="item">
                <img src="https://pm1.aminoapps.com/6741/ccdffa2d79081f89a46812c106a924986d19be89v2_hq.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-info text-danger">Temporades aqui trobaras totes les Temporades que han sortit fins ara de la serie de Dragon Ball</h3>
                    <p><a   href="Temporades.html" class="btn btn-info">Anar a Temporades</a></p>
                </div>
            </div>
            <div class="item">
                <img src="https://dragonballimg.files.wordpress.com/2009/10/luis-v.jpg" style="width:1200px; height:345px"  alt="Chania">
                <div class="carousel-caption">
                    <h3 class="bg-primary text-success">Pelicules Aqui trobaras una taula sobre algunes de les pelicules que han sortit</h3>
                    <p><a   href="Pelicules.html" class="btn btn-warning">Anar a Pelicules</a></p>
                </div>
            </div>


        </div>
        <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</div>
<main>

<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-auto">
            <div class="card text-center">
                <div class="card-body">
                    <h5 class="card-title"></h5>
                    <div id="rellotge" class="display-4"></div>
                </div>
            </div>
        </div>
    </div>
</div>

    <div class="container">
<p id="pinici" class="mt-3 bg-warning text-danger">
    "𝓑𝓮𝓷𝓿𝓲𝓷𝓰𝓾𝓽𝓼 𝓪 𝓵𝓪 𝓟à𝓰𝓲𝓷𝓪 𝔀𝓮𝓫 𝓸𝓯𝓲𝓬𝓲𝓪𝓵 𝓭𝓮 𝓓𝓻𝓪𝓰𝓸𝓷 𝓫𝓪𝓵𝓵 𝓪𝓺𝓾í 𝓽𝓻𝓸𝓫𝓪𝓻𝓮𝓾:<br>
    I𝓷𝓯𝓸𝓻𝓶𝓪𝓬𝓲ó 𝓼𝓸𝓫𝓻𝓮 <a href="Cançons.html">𝓵𝓮𝓼 𝓬𝓪𝓷ç𝓸𝓷𝓼 𝓭𝓮 𝓓𝓻𝓪𝓰𝓸𝓷 𝓫𝓪𝓵𝓵</a> 𝓮𝓷 𝓬𝓪𝓽𝓪𝓵à
    𝓹𝓮𝓻𝓺𝓾è 𝓷𝓸 𝓹𝓮𝓻𝓭𝓲𝓼 𝓮𝓵 𝓻𝓲𝓽𝓶𝓮.<br> L𝓪 <a href="Historia.html">𝓱𝓲𝓼𝓽ò𝓻𝓲𝓪 𝓭𝓮𝓵 𝓼𝓮𝓾 𝓬𝓻𝓮𝓪𝓭𝓸𝓻</a><br>
    𝓾𝓷𝓪 𝓭𝓮𝓼𝓬𝓻𝓲𝓹𝓬𝓲ó 𝓭𝓮  𝓺𝓾𝓲𝓷𝓼 𝓼ó𝓷 𝓮𝓵𝓼 <a href="Personatges.html">𝓹𝓮𝓻𝓼𝓸𝓷𝓪𝓽𝓰𝓮𝓼</a>
    𝓶é𝓼 𝓲𝓶𝓹𝓸𝓻𝓽𝓪𝓷𝓽𝓼 𝓭𝓲𝓷𝓼 𝓮𝓵 𝓶𝓮𝓾 𝓬𝓻𝓲𝓽𝓮𝓻𝓲 𝓲 <a href="Temporades.html">𝓱𝓲𝓼𝓽ò𝓻𝓲𝓪 𝓭𝓮 𝓵𝓮𝓼 𝓽𝓮𝓶𝓹𝓸𝓻𝓪𝓭𝓮𝓼</a> 𝓭𝓮 𝓵𝓪 𝓼è𝓻𝓲𝓮 𝓺𝓾𝓮 𝓷𝓸 𝓼𝓲𝓰𝓾𝓲𝓷 𝓻𝓮𝓶𝓮𝓴𝓼 𝓭𝓮 𝓵'𝓸𝓻𝓲𝓰𝓲𝓷𝓪𝓵"
</p>
        </div>
    </div>

    <div class="container mt-4">
        <div class="row">
            <div class="col-md-4 mb-3">
                <img class="responsive img-fluid rounded" id="iimg1" src="https://media.tenor.com/IRFM1RzwxV0AAAAi/goku-dance.gif" alt="descrpcii">
            </div>
            <div class="col-md-4 mb-3">
                <img class="responsive img-fluid rounded" id="iimg2" src="https://media.tenor.com/2mwnD8t2GQ0AAAAi/vegeta-prince-of-saiyans.gif" alt="dsc.">
            </div>
            <div class="col-md-4 mb-3">
                <img class="responsive img-fluid rounded" id="iimg3" src="https://media.tenor.com/KiP5O2Ez5RsAAAAi/goku-dbz.gif" alt="dsc.">
            </div>
        </div>

        <div class="row">
            <div class="col-md-4 mb-3">
            </div>
            <div class="col-md-4 mb-3">
                <img class="responsive img-fluid rounded" id="iimg5" src="https://media.tenor.com/qifm5doVQIIAAAAC/dragon-ball-z-dbz.gif" alt="dsc.">
            </div>
            <div class="col-md-4 mb-3">
                <img class="responsive img-fluid rounded" id="iimg6" src="https://media.tenor.com/P48kUVYjemMAAAAC/dragon-ball-dragon-ball-z.gif" alt="dsc.">
            </div>
        </div>

        <div class="row align-content-between">
            <div class="col-md-4 mb-3">
                <img class="responsive img-fluid rounded" id="iimg7" src="https://media.tenor.com/1XsSMmP3DtoAAAAC/goku-krillin.gif" alt="dsc.">
            </div>
            <div class="col-md-4 mb-3 align-content-between">
                <img class="responsive img-fluid rounded" id="iimg8" src="https://media.tenor.com/5biuQyypfvgAAAAC/happy-dragon-ball-z.gif" alt="dsc.">
            </div>
            <div class="col-md-4 mb-3">
                <img src="https://i.chzbgr.com/full/8154114048/h096A8D1B/if-miyazaki-films-were-like-other-anime-series">
                <img class="responsive img-fluid rounded" id="iimg9" src="https://media.tenor.com/zlcYyhF-ljUAAAAC/vegito-vegito-blue.gif" alt="dsc.">
            </div>
            <div class="row align-content-between justify-content-between">

            <img src="https://1.bp.blogspot.com/-QvawHNy1pXE/W8f_7FlsGNI/AAAAAAAAAC0/IY2fT85gbqU6uG4eju2uQfnAJUty9flcQCLcBGAs/s1600/ezgif.com-gif-maker%25281%2529.gif">
            <img class="responsive img-fluid rounded" id="iimg4" src="https://media.tenor.com/U1AOP4lL7eYAAAAd/goku-fortnite.gif" alt="dsc.">

            <img class="responsive img-fluid rounded" id="iimg10" src="https://media.tenor.com/-TTCm2U5zCIAAAAC/no-vegito.gif" alt="dsc.">
<img src="https://outanime.com/wp-content/uploads/2023/05/tumblr_lzyqeynxgc1qcfgllo1_500.gif">
            </div>


        </div></div>
        </main>
</body>



<footer>
<div class="container bg-warning">
   <p class="responsive text-danger"> Moltes gràcies per la visita seguirem treballant per tenir molt més contingut i més novetats. Seguidament trobareu els enllaços d'on sha tret la informació:</p>
    <a id="footeri2" class="responsive" href="https://dragonball.fandom.com/es/wiki/Dragon_Ball_Wiki_Hispano">https://dragonball.fandom.com/es/wiki/Dragon_Ball_Wiki_Hispano</a>
    <a id="footeri3" href="https://dragonball.fandom.com/wiki/Main_Page"> https://dragonball.fandom.com/wiki/Main_Page</a><br>
        <a id="footeri4" href="https://aminoapps.com/c/dragon-ball-espanol/page/blog/dragon-ball-wiki/V0Q1_zldf7uWEK4aMoeogpWNrBG8kYrvEn">https://aminoapps.com/c/dragon-ball-espanol/page/blog/dragon-ball-wiki/V0Q1_zldf7uWEK4aMoeogpWNrBG8kYrvEn</a><br>
        <a id="footeri5" href="https://es.dragon-ball-official.com/">https://es.dragon-ball-official.com/</a><br>
        <a id="footeri6" href="https://twitter.com/db_official_es?lang=ca">https://twitter.com/db_official_es?lang=ca</a>
    <a href="https://twitter.com/db_official_es?lang=ca">https://twitter.com/db_official_es?lang=ca</a>
    <a href="https://www.w3schools.com/cssref/css3_pr_filter.php">https://www.w3schools.com/cssref/css3_pr_filter.php(mha ajudat a fet el carrusel)</a>
    <a href="https://getbootstrap.com/" class="bg-danger">https://getbootstrap.com/(mha ajudat a fer el navbar)</a>
</div>
</footer>
</html>